﻿/* pozicia */

* {
list-style-type: none;
margin:0px;
padding:0px;
}
html {}
body {
				background-color: #FFFFFF;
}
.container {width: 1024px;margin-top:0px;}

a img {
border:0;
}

#artimagecycle{
	position:absolute;top:520px;left:30px;width:125px;height:140px;
}

#tablenavi {
	 width:100%; 
}

#tablenavi img {
width:22px; height:22px;
	
}

#navi {
				position: absolute;
				width: 120px;
				height: 26px;
				z-index: 1;
				left: 892px;
				top: 156px;
				background-color:transparent;

}
#header {
				top:0px;left:0px;	
				height: 190px;
				width: 1024px;
				background-image: URL(../image/header.png);
				background-repeat: no-repeat;
				background-position: 0px 0px;
}
#left {
	float:left; min-height:500px; height:500px; min-width:215px; width:215px;
	background-image:url('../image/menu1.png'); background-repeat:no-repeat;
	padding-left:1px;}

#content {
padding:5px;
margin-left:215px;
				left:215px; top:190px;
				width: 790px;
				min-height: 220px;
}
#footer {
clear:both;
				background-image: URL(../image/footer.png);
				background-repeat: no-repeat;
				min-height: 47px;
				height: 47px;
}
.contleft {
	width:47%; float:left;
}
.contright {
	width:47%; float:right;
}